File: custom.css

package info (click to toggle)
colmap 3.13.0-2
  • links: PTS, VCS
  • area: main
  • in suites: sid
  • size: 12,192 kB
  • sloc: cpp: 106,194; ansic: 17,774; python: 4,564; sh: 393; makefile: 159
file content (14 lines) | stat: -rw-r--r-- 279 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
/* Fixes https://github.com/readthedocs/sphinx_rtd_theme/issues/1301#issuecomment-1876120817 */
.py.property {
    display: block !important;
}

/* Better display of multi-line signatures. */

dt.sig > dl > dd {
    margin-bottom: 0px;
}

dt.sig > dl {
    margin-bottom: 0px;
}